IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Cbte_VW_O_Entre')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Tipo_Cbte_VW_O_Entre', 'Tipo de cbte para Ord. Entregas desde la web','STRING','','Tipo de cbte para Ord. Entregas desde la web')
END
GO	

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Cbte_VW_Remito')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Tipo_Cbte_VW_Remito', 'Tipo de cbte para Remitos desde la web','STRING','','Tipo de cbte para Remitos desde la web')
END
GO	

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Valid_Fact_Cancelada')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Valid_Fact_Cancelada', 'ORD.ENTREGA: validar que la factura este cancelada','INTEGER', 0,'ORD.ENTREGA: validar que la factura este cancelada')
END
GO	
